# Generated by Django 2.2.7 on 2019-12-10 16:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0039_news_slugs'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='news',
            name='slug',
        ),
    ]
